/************************************

This file has classes for all forms in site

************************************/
body.contentpane {
	
	font-family:arial, tahoma, verdana, helvetica, sans serif;
	font-size:12px;
	color:#000;/*#646464*/
	background-color: #ffffff;

}

div.frmFreeCaseReview,
div.frmCallBack
{
	background-color:#eeeeea;
}

div.header-name {
  color: #1a214d; }

div.header-tag {
  color: #c1e4f3; }

/*td.menu-sub {
  background: #f7f4e7;
  border-left: 1px solid #152147;
  border-right: 1px solid #152147;
  border-bottom: 1px solid #152147; }

ul.menu-top li a {
  color: #ffffff; }

ul.menu-top li a:hover {
  color: #ede4c5; }

ul.menu-top li.active a {
  color: #152147; }

ul.menu-sub li a {
  color: #152147;
  border-bottom: 1px dotted #152147; }

ul.menu-sub li a:hover {
  color: #847958;
  border-bottom: 1px solid #847958; }*/

table.contentpaneopen a {
	color: #000;
	text-decoration: none;
}

table.contentpaneopen a:hover {
	color: #000;
	text-decoration: underline;
}

ul.newsfeed img {
	border: 1px solid #152147;
}
